Subject: [MMUSIC] RTP grouping taxonomy work at the AVTEXT WG

From: Ari Keränen <[email-masked]>
Date: Fri, 5 Apr 2013 17:59:13 +0300

Hi all,

The "Taxonomy of Grouping Semantics and Mechanisms for Real-Time 
Transport Protocol (RTP) Sources" draft [1] was presented at the joint 
AVTEXT/MMUSIC session at the Orlando meeting. Note that this work will 
be progressed at the AVTEXT WG and discussed on the AVTEXT mailing list.

Cheers,
Ari

[1]
http://tools.ietf.org/html/draft-lennox-raiarea-rtp-grouping-taxonomy-00